import{s as si,o as li,n as ai}from"../chunks/scheduler.d6170356.js";import{S as oi,i as ri,g as a,s,r as u,A as di,h as o,f as i,c as l,j as ii,u as m,x as r,k as ni,y as ui,a as n,v as f,d as p,t as h,w as c}from"../chunks/index.fcd4cc08.js";import{T as mi}from"../chunks/Tip.b09c67cf.js";import{H as v}from"../chunks/Heading.8660bd0e.js";function fi(ve){let d,$='<a href="./model-card-appendix">Checkout the Appendix</a>';return{c(){d=a("p"),d.innerHTML=$},l(g){d=o(g,"P",{"data-svelte-h":!0}),r(d)!=="svelte-s2hxue"&&(d.innerHTML=$)},m(g,ce){n(g,d,ce)},p:ai,d(g){g&&i(d)}}}function pi(ve){let d,$,g,ce,x,we,T,$e,M,vt="During our investigation into the landscape of model documentation tools (data cards etc), we noted how different stakeholders make use of existing infrastructure to create a kind of model card with information focused on their needed domain.",xe,C,wt="One such example are ‘business analysts’ or those whose focus is on B2B as well as an internal only audience.The static and more manual approach for this audience is using Confluence pages. (<em>if PMs write the page, we are detaching the model creators from its theoretical consumption; if ML engineers write the page, they may tend to stress only a certain type of information.</em> [^1]) or a proposed combination of HTML (Jinja) templates, Metaflow classes and external APi keys, in order to create model cards that include a perspective of the model information that is needed for their domain/use case.",Te,L,$t="We conducted a user study, with the aim of validating a literature informed model card structure and to understand sections/ areas of ranked importance for the different stakeholders perspectives. The study aimed to validate the following components:",Me,y,xt="<li><strong>Model Card Layout</strong></li>",Ce,b,Tt="During our examination of the state of the art of model cards, which noted recurring sections from the top ~100 downloaded models on the hub that had model cards. From this analysis we catalogued the top recurring model card sections and recurring information, this coupled with the structure of the Bloom model card, lead us to the initial version of a standard model card structure.",Le,H,Mt='As we began to structure our user studies, two variations of model cards - that made use of the <a href="./model-card-annotated">initial model card structure</a> - were used as interactive demonstrations. The aim of these demo’s was to understand not only the different user perspectives on the visual elements of the model card’s but also the content presented to users. The {desired} outcome would enable us to further understand  what makes a model card both easier to read, still providing some level of interactivity within the model cards, all while presenting the information in an easily understandable [approachable] manner.',ye,k,Ct="<li><strong>Stakeholder Perspectives</strong></li>",be,_,Lt="As different people, of varying technical backgrounds, could be collaborating on a model and subsequently the model card, we sought to validate the need for different stakeholders perspectives. Based on the ease of use of writing the different model card sections and the sections that one would read first",He,P,yt="Participants ranked the different sections of model cards in the perspective of one reading a model card and then as an author of a model card. An ordering scheme - 1 being the highest weight and 10 being the lowest - was applied to the different sections that the user would usually read first in a model card and the sections of a model card that a model card author would find easiest to write.",ke,S,_e,A,bt="Our user studies provided further clarity on the sections that different user profiles/stakeholders would find more challenging or easier to write.",Pe,U,Ht="The results illustrated below show that while the Bias, Risks and Limitations section ranks second for both model card writers and model card readers for <em>In what order do you write the model card and What section do you look at first</em>, respectively, it is also noted as the most challenging/longest section to write. This favoured/endorsed the need to further evaluate the Bias, Risks and Limitations sections in order to assist with writing this decisive/imperative section.",Se,F,kt="These templates were then used to generate model cards for the top 200 most downloaded Hugging Face (HF) models.",Ae,R,_t="<li>We first began by pulling all Hugging Face model’s on the hub and, in particular, subsections on Limitations and Bias (“Risks” subsections were largely not present).</li> <li>Based on inputs that were the most continuously used with a higher number of model downloads, grouped by model typed, the tool provides prompted text within the Bias, Risks and Limitations sections. We also prompt a default text if the model type is not specified.</li>",Ue,z,Pt="Using this information, we returned back to our analysis of all model cards on the hub, coupled with suggestions from other researchers and peers at HF and additional research on the type of prompted information we could provide to users while they are creating model cards. These defaulted prompted text allowed us to satisfy the aims:",Fe,W,St="1) For those who have not created model cards before or who do not usually make a model card or any other type of model documentation for their model’s, the prompted text enables these users to easily create a model card. This in turn increased the number of model cards created.",Re,q,At="2) Users who already write model cards, the prompted text invites them to add more to their model card, further developing the content/standard of model cards.",ze,B,We,j,Ut='We selected people from a variety of different backgrounds relevant to machine learning and model documentation. Below, we detail their demographics, the questions they were asked, and the corresponding insights from their responses. Full details on responses are available in <a href="./model-card-appendix#appendix-a-user-study">Appendix A</a>.',qe,E,Be,I,Ft="<li>Tech &amp; Regulatory Affairs Counsel</li> <li>ML Engineer (x2)</li> <li>Developer Advocate</li> <li>Executive Assistant</li> <li>Monetization Lead</li> <li>Policy Manager/AI Researcher</li> <li>Research Intern</li>",je,D,Rt="<strong>What are the key pieces of information you want or need to know about a model when interacting with a machine learning model?</strong>",Ee,O,zt="<strong>Insight:</strong>",Ie,G,Wt="<li>Respondents prioritised information about the model task/domain (x3), training data/training procedure (x2), how to use the model (with code) (x2), bias and limitations, and the model licence</li>",De,J,Oe,N,Ge,Q,qt='<strong>Current <a href="https://huggingface.co/distilbert/distilgpt2" rel="nofollow">distilbert/distilgpt2 model card</a> on the Hub</strong>',Je,K,Bt="<strong>Insights:</strong>",Ne,V,jt="<li>Respondents found this model card format to be concise, complete, and readable.</li> <li>There was no consensus about the collapsible sections (some liked them and wanted more, some disliked them).</li> <li>Some respondents said “Risks and Limitations” should go with “Out of Scope Uses”</li>",Qe,X,Ke,Y,Et='<strong>Nazneen Rajani’s <a href="https://huggingface.co/spaces/nazneen/interactive-model-cards" rel="nofollow">Interactive Model Card space</a></strong>',Ve,Z,It="<strong>Insights:</strong>",Xe,ee,Dt="<li>While a few respondents really liked this format, most found it overwhelming or as an overload of information. Several suggested this could be a nice tool to layer onto a base model card for more advanced audiences.</li>",Ye,te,Ze,ie,Ot='<strong>Ezi Ozoani’s <a href="https://huggingface.co/spaces/Ezi/ModelCardsAnalysis" rel="nofollow">Semi-Interactive Model Card Space</a></strong>',et,ne,Gt="<strong>Insights:</strong>",tt,se,Jt="<li>Several respondents found this format overwhelming, but they generally found it less overwhelming than format 2.</li> <li>Several respondents disagreed with the current layout and gave specific feedback about which sections should be prioritised within each column.</li>",it,le,nt,ae,Nt="<em>Ordered based on average ranking. Arrows are shown relative to the order of the associated section in the question on the survey.</em>",st,oe,Qt="<strong>Insights:</strong>",lt,re,Kt="<li>When writing model cards, respondents generally said they would write a model card in the same order in which the sections were listed in the survey question.</li> <li>When ranking the sections of the model card by ease/quickness of writing, consensus was that the sections on uses and limitations and risks were the most difficult.</li> <li>When reading model cards, respondents said they looked at the cards’ sections in an order that was close to – but not perfectly aligned with – the order in which the sections were listed in the survey question.</li>",at,de,Vt='<img src="https://huggingface.co/datasets/huggingface/documentation-images/blob/main/hub/usaer-studes-responses(1).png" alt="user studies results 1"/>',ot,ue,Xt='<img src="https://huggingface.co/datasets/huggingface/documentation-images/blob/main/hub/user-studies-responses(2).png" alt="user studies results 2"/>',rt,w,dt,me,ut,fe,Yt='We want to acknowledge and thank <a href="https://www.figma.com/proto/qrPCjWfFz5HEpWqQ0PJSWW/Bibi&#39;s-Portfolio?page-id=0%3A1&amp;node-id=1%3A28&amp;viewport=243%2C48%2C0.2&amp;scaling=min-zoom&amp;starting-point-node-id=1%3A28" rel="nofollow">Bibi Ofuya</a> for her question creation and her guidance on user-focused ordering and presentation during the user studies.',mt,pe,Zt='[^1]: See <a href="https://towardsdatascience.com/dag-card-is-the-new-model-card-70754847a111" rel="nofollow">https://towardsdatascience.com/dag-card-is-the-new-model-card-70754847a111</a>',ft,pt,ht,he,ei=`<strong>Please cite as:</strong>
Ozoani, Ezi and Gerchick, Marissa and Mitchell, Margaret. Model Card Guidebook. Hugging Face, 2022. <a href="https://huggingface.co/docs/hub/en/model-card-guidebook" rel="nofollow">https://huggingface.co/docs/hub/en/model-card-guidebook</a>`,ct,ge,gt;return x=new v({props:{title:"User Studies",local:"user-studies",headingTag:"h1"}}),T=new v({props:{title:"Model Card Audiences and Use Cases",local:"model-card-audiences-and-use-cases",headingTag:"h2"}}),S=new v({props:{title:"Summary of Responses to the User Studies Survey",local:"summary-of-responses-to-the-user-studies-survey",headingTag:"h2"}}),B=new v({props:{title:"User Study Details",local:"user-study-details",headingTag:"h2"}}),E=new v({props:{title:"Respondent Demographics",local:"respondent-demographics",headingTag:"h3"}}),J=new v({props:{title:"Feedback on Specific Model Card Formats",local:"feedback-on-specific-model-card-formats",headingTag:"h3"}}),N=new v({props:{title:"Format 1:",local:"format-1",headingTag:"h4"}}),X=new v({props:{title:"Format 2:",local:"format-2",headingTag:"h4"}}),te=new v({props:{title:"Format 3:",local:"format-3",headingTag:"h4"}}),le=new v({props:{title:"Section Rankings",local:"section-rankings",headingTag:"h3"}}),w=new mi({props:{$$slots:{default:[fi]},$$scope:{ctx:ve}}}),me=new v({props:{title:"Acknowledgements",local:"acknowledgements",headingTag:"h1"}}),{c(){d=a("meta"),$=s(),g=a("p"),ce=s(),u(x.$$.fragment),we=s(),u(T.$$.fragment),$e=s(),M=a("p"),M.textContent=vt,xe=s(),C=a("p"),C.innerHTML=wt,Te=s(),L=a("p"),L.textContent=$t,Me=s(),y=a("ul"),y.innerHTML=xt,Ce=s(),b=a("p"),b.textContent=Tt,Le=s(),H=a("p"),H.innerHTML=Mt,ye=s(),k=a("ul"),k.innerHTML=Ct,be=s(),_=a("p"),_.textContent=Lt,He=s(),P=a("p"),P.textContent=yt,ke=s(),u(S.$$.fragment),_e=s(),A=a("p"),A.textContent=bt,Pe=s(),U=a("p"),U.innerHTML=Ht,Se=s(),F=a("p"),F.textContent=kt,Ae=s(),R=a("ul"),R.innerHTML=_t,Ue=s(),z=a("p"),z.textContent=Pt,Fe=s(),W=a("p"),W.textContent=St,Re=s(),q=a("p"),q.textContent=At,ze=s(),u(B.$$.fragment),We=s(),j=a("p"),j.innerHTML=Ut,qe=s(),u(E.$$.fragment),Be=s(),I=a("ul"),I.innerHTML=Ft,je=s(),D=a("p"),D.innerHTML=Rt,Ee=s(),O=a("p"),O.innerHTML=zt,Ie=s(),G=a("ul"),G.innerHTML=Wt,De=s(),u(J.$$.fragment),Oe=s(),u(N.$$.fragment),Ge=s(),Q=a("p"),Q.innerHTML=qt,Je=s(),K=a("p"),K.innerHTML=Bt,Ne=s(),V=a("ul"),V.innerHTML=jt,Qe=s(),u(X.$$.fragment),Ke=s(),Y=a("p"),Y.innerHTML=Et,Ve=s(),Z=a("p"),Z.innerHTML=It,Xe=s(),ee=a("ul"),ee.innerHTML=Dt,Ye=s(),u(te.$$.fragment),Ze=s(),ie=a("p"),ie.innerHTML=Ot,et=s(),ne=a("p"),ne.innerHTML=Gt,tt=s(),se=a("ul"),se.innerHTML=Jt,it=s(),u(le.$$.fragment),nt=s(),ae=a("p"),ae.innerHTML=Nt,st=s(),oe=a("p"),oe.innerHTML=Qt,lt=s(),re=a("ul"),re.innerHTML=Kt,at=s(),de=a("p"),de.innerHTML=Vt,ot=s(),ue=a("p"),ue.innerHTML=Xt,rt=s(),u(w.$$.fragment),dt=s(),u(me.$$.fragment),ut=s(),fe=a("p"),fe.innerHTML=Yt,mt=s(),pe=a("p"),pe.innerHTML=Zt,ft=s(),pt=a("hr"),ht=s(),he=a("p"),he.innerHTML=ei,ct=s(),ge=a("p"),this.h()},l(e){const t=di("svelte-u9bgzb",document.head);d=o(t,"META",{name:!0,content:!0}),t.forEach(i),$=l(e),g=o(e,"P",{}),ii(g).forEach(i),ce=l(e),m(x.$$.fragment,e),we=l(e),m(T.$$.fragment,e),$e=l(e),M=o(e,"P",{"data-svelte-h":!0}),r(M)!=="svelte-jsd5i3"&&(M.textContent=vt),xe=l(e),C=o(e,"P",{"data-svelte-h":!0}),r(C)!=="svelte-fuyrp1"&&(C.innerHTML=wt),Te=l(e),L=o(e,"P",{"data-svelte-h":!0}),r(L)!=="svelte-1ocdb9l"&&(L.textContent=$t),Me=l(e),y=o(e,"UL",{"data-svelte-h":!0}),r(y)!=="svelte-anj639"&&(y.innerHTML=xt),Ce=l(e),b=o(e,"P",{"data-svelte-h":!0}),r(b)!=="svelte-gf6xdg"&&(b.textContent=Tt),Le=l(e),H=o(e,"P",{"data-svelte-h":!0}),r(H)!=="svelte-v48pdc"&&(H.innerHTML=Mt),ye=l(e),k=o(e,"UL",{"data-svelte-h":!0}),r(k)!=="svelte-s4z2d5"&&(k.innerHTML=Ct),be=l(e),_=o(e,"P",{"data-svelte-h":!0}),r(_)!=="svelte-fgwl8n"&&(_.textContent=Lt),He=l(e),P=o(e,"P",{"data-svelte-h":!0}),r(P)!=="svelte-1ijxo3t"&&(P.textContent=yt),ke=l(e),m(S.$$.fragment,e),_e=l(e),A=o(e,"P",{"data-svelte-h":!0}),r(A)!=="svelte-92wmp7"&&(A.textContent=bt),Pe=l(e),U=o(e,"P",{"data-svelte-h":!0}),r(U)!=="svelte-111owj1"&&(U.innerHTML=Ht),Se=l(e),F=o(e,"P",{"data-svelte-h":!0}),r(F)!=="svelte-asozqt"&&(F.textContent=kt),Ae=l(e),R=o(e,"UL",{"data-svelte-h":!0}),r(R)!=="svelte-1e78ssi"&&(R.innerHTML=_t),Ue=l(e),z=o(e,"P",{"data-svelte-h":!0}),r(z)!=="svelte-7nvg7v"&&(z.textContent=Pt),Fe=l(e),W=o(e,"P",{"data-svelte-h":!0}),r(W)!=="svelte-1pogk5i"&&(W.textContent=St),Re=l(e),q=o(e,"P",{"data-svelte-h":!0}),r(q)!=="svelte-qw8kng"&&(q.textContent=At),ze=l(e),m(B.$$.fragment,e),We=l(e),j=o(e,"P",{"data-svelte-h":!0}),r(j)!=="svelte-ueamda"&&(j.innerHTML=Ut),qe=l(e),m(E.$$.fragment,e),Be=l(e),I=o(e,"UL",{"data-svelte-h":!0}),r(I)!=="svelte-g5rg1o"&&(I.innerHTML=Ft),je=l(e),D=o(e,"P",{"data-svelte-h":!0}),r(D)!=="svelte-1e8pxw"&&(D.innerHTML=Rt),Ee=l(e),O=o(e,"P",{"data-svelte-h":!0}),r(O)!=="svelte-ot6cdr"&&(O.innerHTML=zt),Ie=l(e),G=o(e,"UL",{"data-svelte-h":!0}),r(G)!=="svelte-1uolaay"&&(G.innerHTML=Wt),De=l(e),m(J.$$.fragment,e),Oe=l(e),m(N.$$.fragment,e),Ge=l(e),Q=o(e,"P",{"data-svelte-h":!0}),r(Q)!=="svelte-qzq77l"&&(Q.innerHTML=qt),Je=l(e),K=o(e,"P",{"data-svelte-h":!0}),r(K)!=="svelte-h75bf0"&&(K.innerHTML=Bt),Ne=l(e),V=o(e,"UL",{"data-svelte-h":!0}),r(V)!=="svelte-pfp4kh"&&(V.innerHTML=jt),Qe=l(e),m(X.$$.fragment,e),Ke=l(e),Y=o(e,"P",{"data-svelte-h":!0}),r(Y)!=="svelte-14ztvlj"&&(Y.innerHTML=Et),Ve=l(e),Z=o(e,"P",{"data-svelte-h":!0}),r(Z)!=="svelte-h75bf0"&&(Z.innerHTML=It),Xe=l(e),ee=o(e,"UL",{"data-svelte-h":!0}),r(ee)!=="svelte-1otwf40"&&(ee.innerHTML=Dt),Ye=l(e),m(te.$$.fragment,e),Ze=l(e),ie=o(e,"P",{"data-svelte-h":!0}),r(ie)!=="svelte-i4w8nd"&&(ie.innerHTML=Ot),et=l(e),ne=o(e,"P",{"data-svelte-h":!0}),r(ne)!=="svelte-h75bf0"&&(ne.innerHTML=Gt),tt=l(e),se=o(e,"UL",{"data-svelte-h":!0}),r(se)!=="svelte-93nwmo"&&(se.innerHTML=Jt),it=l(e),m(le.$$.fragment,e),nt=l(e),ae=o(e,"P",{"data-svelte-h":!0}),r(ae)!=="svelte-11iscc7"&&(ae.innerHTML=Nt),st=l(e),oe=o(e,"P",{"data-svelte-h":!0}),r(oe)!=="svelte-8m8x6o"&&(oe.innerHTML=Qt),lt=l(e),re=o(e,"UL",{"data-svelte-h":!0}),r(re)!=="svelte-19045fk"&&(re.innerHTML=Kt),at=l(e),de=o(e,"P",{"data-svelte-h":!0}),r(de)!=="svelte-k8lyjb"&&(de.innerHTML=Vt),ot=l(e),ue=o(e,"P",{"data-svelte-h":!0}),r(ue)!=="svelte-d9comp"&&(ue.innerHTML=Xt),rt=l(e),m(w.$$.fragment,e),dt=l(e),m(me.$$.fragment,e),ut=l(e),fe=o(e,"P",{"data-svelte-h":!0}),r(fe)!=="svelte-chxyzk"&&(fe.innerHTML=Yt),mt=l(e),pe=o(e,"P",{"data-svelte-h":!0}),r(pe)!=="svelte-1u1vvan"&&(pe.innerHTML=Zt),ft=l(e),pt=o(e,"HR",{}),ht=l(e),he=o(e,"P",{"data-svelte-h":!0}),r(he)!=="svelte-1ju7i3a"&&(he.innerHTML=ei),ct=l(e),ge=o(e,"P",{}),ii(ge).forEach(i),this.h()},h(){ni(d,"name","hf:doc:metadata"),ni(d,"content",hi)},m(e,t){ui(document.head,d),n(e,$,t),n(e,g,t),n(e,ce,t),f(x,e,t),n(e,we,t),f(T,e,t),n(e,$e,t),n(e,M,t),n(e,xe,t),n(e,C,t),n(e,Te,t),n(e,L,t),n(e,Me,t),n(e,y,t),n(e,Ce,t),n(e,b,t),n(e,Le,t),n(e,H,t),n(e,ye,t),n(e,k,t),n(e,be,t),n(e,_,t),n(e,He,t),n(e,P,t),n(e,ke,t),f(S,e,t),n(e,_e,t),n(e,A,t),n(e,Pe,t),n(e,U,t),n(e,Se,t),n(e,F,t),n(e,Ae,t),n(e,R,t),n(e,Ue,t),n(e,z,t),n(e,Fe,t),n(e,W,t),n(e,Re,t),n(e,q,t),n(e,ze,t),f(B,e,t),n(e,We,t),n(e,j,t),n(e,qe,t),f(E,e,t),n(e,Be,t),n(e,I,t),n(e,je,t),n(e,D,t),n(e,Ee,t),n(e,O,t),n(e,Ie,t),n(e,G,t),n(e,De,t),f(J,e,t),n(e,Oe,t),f(N,e,t),n(e,Ge,t),n(e,Q,t),n(e,Je,t),n(e,K,t),n(e,Ne,t),n(e,V,t),n(e,Qe,t),f(X,e,t),n(e,Ke,t),n(e,Y,t),n(e,Ve,t),n(e,Z,t),n(e,Xe,t),n(e,ee,t),n(e,Ye,t),f(te,e,t),n(e,Ze,t),n(e,ie,t),n(e,et,t),n(e,ne,t),n(e,tt,t),n(e,se,t),n(e,it,t),f(le,e,t),n(e,nt,t),n(e,ae,t),n(e,st,t),n(e,oe,t),n(e,lt,t),n(e,re,t),n(e,at,t),n(e,de,t),n(e,ot,t),n(e,ue,t),n(e,rt,t),f(w,e,t),n(e,dt,t),f(me,e,t),n(e,ut,t),n(e,fe,t),n(e,mt,t),n(e,pe,t),n(e,ft,t),n(e,pt,t),n(e,ht,t),n(e,he,t),n(e,ct,t),n(e,ge,t),gt=!0},p(e,[t]){const ti={};t&2&&(ti.$$scope={dirty:t,ctx:e}),w.$set(ti)},i(e){gt||(p(x.$$.fragment,e),p(T.$$.fragment,e),p(S.$$.fragment,e),p(B.$$.fragment,e),p(E.$$.fragment,e),p(J.$$.fragment,e),p(N.$$.fragment,e),p(X.$$.fragment,e),p(te.$$.fragment,e),p(le.$$.fragment,e),p(w.$$.fragment,e),p(me.$$.fragment,e),gt=!0)},o(e){h(x.$$.fragment,e),h(T.$$.fragment,e),h(S.$$.fragment,e),h(B.$$.fragment,e),h(E.$$.fragment,e),h(J.$$.fragment,e),h(N.$$.fragment,e),h(X.$$.fragment,e),h(te.$$.fragment,e),h(le.$$.fragment,e),h(w.$$.fragment,e),h(me.$$.fragment,e),gt=!1},d(e){e&&(i($),i(g),i(ce),i(we),i($e),i(M),i(xe),i(C),i(Te),i(L),i(Me),i(y),i(Ce),i(b),i(Le),i(H),i(ye),i(k),i(be),i(_),i(He),i(P),i(ke),i(_e),i(A),i(Pe),i(U),i(Se),i(F),i(Ae),i(R),i(Ue),i(z),i(Fe),i(W),i(Re),i(q),i(ze),i(We),i(j),i(qe),i(Be),i(I),i(je),i(D),i(Ee),i(O),i(Ie),i(G),i(De),i(Oe),i(Ge),i(Q),i(Je),i(K),i(Ne),i(V),i(Qe),i(Ke),i(Y),i(Ve),i(Z),i(Xe),i(ee),i(Ye),i(Ze),i(ie),i(et),i(ne),i(tt),i(se),i(it),i(nt),i(ae),i(st),i(oe),i(lt),i(re),i(at),i(de),i(ot),i(ue),i(rt),i(dt),i(ut),i(fe),i(mt),i(pe),i(ft),i(pt),i(ht),i(he),i(ct),i(ge)),i(d),c(x,e),c(T,e),c(S,e),c(B,e),c(E,e),c(J,e),c(N,e),c(X,e),c(te,e),c(le,e),c(w,e),c(me,e)}}}const hi='{"title":"User Studies","local":"user-studies","sections":[{"title":"Model Card Audiences and Use Cases","local":"model-card-audiences-and-use-cases","sections":[],"depth":2},{"title":"Summary of Responses to the User Studies Survey","local":"summary-of-responses-to-the-user-studies-survey","sections":[],"depth":2},{"title":"User Study Details","local":"user-study-details","sections":[{"title":"Respondent Demographics","local":"respondent-demographics","sections":[],"depth":3},{"title":"Feedback on Specific Model Card Formats","local":"feedback-on-specific-model-card-formats","sections":[{"title":"Format 1:","local":"format-1","sections":[],"depth":4},{"title":"Format 2:","local":"format-2","sections":[],"depth":4},{"title":"Format 3:","local":"format-3","sections":[],"depth":4}],"depth":3},{"title":"Section Rankings","local":"section-rankings","sections":[],"depth":3}],"depth":2}],"depth":1}';function ci(ve){return li(()=>{new URLSearchParams(window.location.search).get("fw")}),[]}class xi extends oi{constructor(d){super(),ri(this,d,ci,pi,si,{})}}export{xi as component};
